purge-old-kernels(1)

NAME
purge-old-kernels - remove old kernel and header packages from the system

SYNOPSIS
purge-old-kernels

DESCRIPTION
This utility is now deprecated. The functionality it used to provide should be integrated into apt(8). If you still have old kernels lying around after this, please file a bug against apt: https://bugs.launchpad.net/ubuntu/+source/apt/+filebug This program requires administrative access.

EXAMPLE
sudo purge-old-kernels

SEE ALSO
apt-get(8)

AUTHOR
This manpage and the utility was written by Dustin Kirkland <kirkland@ubuntu.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL, or on the web at http://www.gnu.org/licenses/gpl.txt.